.category-wrap {
  background: #fff;
  display: block;
  padding: 0px 0;
  width: 100%;
}

.category-wrap ul {
  margin: 0;
  padding: 0;
}

.category-wrap ul li {
  display: block;
  margin: 0 0px 60px;
  padding: 0;
  vertical-align: top;
}

.category-wrap ul li:first-child,
.category-wrap ul li:nth-child(3) {

  margin: 0 0 60px;
}

.category-wrap ul li:nth-child(2) {

  margin: 0 0 60px;
}

a.category-link {
  background: no-repeat center center;
  background-size: cover;
  display: block;
  width: 100%;
  height: 290px;
  background-color: #00F09F;
  position: relative;
}

a.category-link:before {
  content: '';
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background: rgba(255, 255, 255, .0);
  position: absolute;
}

a.category-link:hover:before {

  background: rgba(255, 255, 255, .65);
  position: absolute;
}

a.category-link:after {
  content: '';
  top: 30px;
  right: 30px;
  background: url(/images/icon-hover-img.svg) no-repeat;
  position: absolute;
  /* height: 20px; */
  /* width: 100%; */
  /* background-size: 100% auto; */
  z-index: 80;
  width: 61px;
  height: 61px;
  opacity: 0;
}

a.category-link:hover:after {

  opacity: 1;
}


.cat-info {
  padding: 20px;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
  display: inline-block;
}

@media screen and (min-width: 640px) {
  .cat-info {
    padding: 40px;
  }
}

.cat-info .cat-text1 {
  padding: 5px;
  background: #202020;
  color: #fff;
  display: inline-block;
  position: relative;
  z-index: 5;
  text-transform: uppercase;

}

@media screen and (min-width: 780px) {

  .category-wrap {
    background: #fff;
    display: block;
    width: 100%;
    padding: 0px 0;
  }

  .category-wrap ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
  }

  .category-wrap ul li {
    margin: 0;
    max-width: 48%;
    padding: 0;
    display: block;
    margin: 0 0 60px;
    vertical-align: top;
    width: 48%;
  }

  .category-wrap ul li:first-child,
  .category-wrap ul li:nth-child(3) {

    margin: 0 0 60px;
  }

  a.category-link {
    height: 370px;
  }

  .cat-info {
    padding: 40px;
    font-weight: bold;
    font-size: 3rem;
    color: #fff;
    display: inline-block;
  }

  .cat-info .cat-text1 {
    padding: 5px;
    background: #202020;
    color: #fff;
    display: inline-block;
    position: relative;
    z-index: 5;

  }

}

@media screen and (min-width: 1200px) {
  .category-wrap ul li {
    max-width: 32%;
    width: 32%;
  }
}